html, body {
	background-color:#FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#663300;
	text-align:left;
	cursor:default;
}

a, a:link, a:visited {text-decoration: none; color:#CC3300; font-weight:bold;}
a:hover{text-decoration: none; color:#F47A47; font-weight:bold;}

a.link, a:visited.link{color:#348563;font-weight:normal;}
a:hover.link{color:#75A93E;font-weight:normal;}

a.link2,
a:visited.link2,
#container div.chapo a,
#container div.chapo a:visited
{color:#608A33;}
#container div.chapo a:hover,
a:hover.link2
{color:#75A93E;}

li {
	list-style-position:outside;
	list-style-type:disc;
	text-align:left;
}
.list-titre{
	margin-left:-30px;
	font-weight:bold;
	list-style-type:none;
}
ul.list_right li
{
text-align:right;
list-style:none;
}
ul.list_none li
{
list-style-type:none;
margin-left:-20px;
}

div#container
{
width: 600px;
margin: 50px auto 120px auto;
padding: 30px 40px;
background-color:#FDD44F;
border: 2px dotted #F46A17;
z-index: 1;
visibility:visible;
}
hr{border:none;border-top: 2px dotted #F46A17;}
hr.deux{border:none;border-top: 1px dotted #F4B31A;}
#link-top-right {
	position:absolute;
	right:4%;
	top:60px;
	margin:0;
	background-color:transparent;
	z-index:2;
	visibility:visible;
	text-decoration:none;
	font-size:15px;
}
#link-bot-right {
	position: relative;
	margin:0;
	margin-top: -158px;
	padding:0;
	border: none;
	text-align: right;
	z-index:2;
	right:10%;
}
#container div.titre
{
font-size:30px;
text-align:center;
}
#container div.surtitre
{
margin:15px 0;
font-size:18px; 
text-align:center;
}
#container div.soustitre 
{
font-size:16px; 
margin: 0 -35px ;
padding:0; 
font-style:italic;
font-weight:bold;
text-align:center;
}
#container div.chapo
{
color:#BE2722;
margin:50px -10px 10px;
text-align:justify;
line-height:1.5;
}

.titre1{font-weight:bold;}
.titre2{font-size:16px; margin-bottom:-10px; padding:0; font-style:italic;font-weight:bold;}
.titre3{	font-size:14px;font-weight:bold;margin-bottom:-10px;}

.left-align{text-align:left !important;}
.just{text-align:justify;}


.important {font-weight:bold;}
ul.detail li{list-style-type:circle;}

table{
	width:100%;
	padding:0;
}
.invisible{visibility:hidden;}